<ng-container *ngIf="page$ | async as replies">
    <mr-thread-reply *ngFor="let reply of replies; index as i;" [reply]="reply" [linkedFiles]="linkedFiles"></mr-thread-reply>
</ng-container>

<mr-pagination [current]="currentPageIndex$ | async" [pages]="pages$ | async"></mr-pagination>
